html, body {
	color: #000000;
	height:100%;
	margin:0 !important;
	padding:0 !important;
	font-family: arial, helvetica, sans-serif;
	font-size: small;
}

.servicealert {
  padding: 10px !important;	
  background-color: #f44336 !important;
  color: white !important;
}

.closebutton {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebutton:hover {
  font-size: 25px;
  color: black;
}


#toptable {
	width:100%;
	text-align:center;
	border-spacing: 0;
}
a {
	color:#c32e30;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/* Yläosan wrapperi */
#topwrap {
	display:block;
	padding: 0px 0px 0px 0px;
	margin-left:auto;
	margin-right:auto;
}

/*** yläpalkki ***/
#top {
	width: 100%;
	color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	/*border-bottom: 1px dotted #000000;*/
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	/*float:right;*/
	
}
#top a {
	text-decoration:none;
	color: #ff99cc;
	padding: 0px 0px 0px 0px;
}
#top a:hover {
	text-decoration:underline;
}
#topLinks {
	padding-right:30px;
	display:block;
}
#topLinksLeft {
	float:right;
}
#topLinksRight {
	float:right;
	padding-right:50px;
}
#topLinksLeft #textSize {
	float:left;
	padding-right:25px;
}
#topLogo {
	display:block;
	width:100%;
	height: 90px;
	background-image:url("img/helsinginseutu_l.png");
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#topLogoSv {
	display:block;
	width:996px;
	height: 84px;
	background-image:url("img/kartta_header_SE.png");
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#topLogoEn {
	display:block;
	width:996px;
	height: 84px;
	background-image:url("img/kartta_header_EN.png");
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

/* Helsinginseutu -linkit */
#mainNav {
	width:100%;
	height:100%;
	/*border-top: 1px dotted #000000;*/
	font-weight: bold;
	padding: 0px;
}

#mainNav td {
	padding: 4px;
	float: left;
	vertical-align: top;
}
#mainNav a {
	color: #993333;
	font-size: 14px;
}
#mainNav .active {
	background-color: #cc3333;
	color: #ffffff;
}
#mainNav .active a{
	color: #ffffff;
}
/* Sivun alaosan taulukko (vasemman reunan kontrollit ja karttaikkuna */

#maptable {
	margin: 0px;
	border-spacing: 0px;
	padding: 0px;
	border-top: 1px solid #993333;
}


/* Vasemman reunan funktiot ja linkit */
.subNav {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.subNav ul  {
	border: none;	
}
.subNav li.title { 
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding: 12px 0px 14px 6px;
}
.left .section {
	padding: 14px 6px;
}
.subNav.normal a {
	padding: 6px;
}
.subNav.normal ul a {
	padding-left: 15px;
	font-size: 12px;	
}
/* Vasemman reunan funktiot -loppu */


/* hakulomake */
#search {
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#search form {
	background-color:#eeeeee;
	width:200px;
	height:55px;
	font:bold 13px arial, helvetica, sans-serif;
	padding:5px 0px 5px 5px;
	margin-bottom:10px;
}

/** Osoitelistaelementin muotoilu **/
.list {	height: 100px;	width: 205px; overflow: auto; background-color: white}


/*	ALAPALKKI	*/
#footer {
	display:block;
	border-top: 1px dotted #000000;
	clear:both;
	background-color:#FFFFFF;
	padding-top:10px;
	padding-left:25px;
}

#footerLinks {
	width:996px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	font:normal 12px arial, helvetica, sans-serif;
	color:#993333;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#FFFFFF;
	height:25px;
}
#footerLinks a {
	padding:0px 3px 0px 3px;
	color:#993333;
}
#footerLinks_left {
	float:left;
}
#footerLinks_right {
	float:right;
	width:160px;
	color:#000000;
}
/* ALAPALKIN MUOTOILU LOPPUU */


/** OL-elementtien muotoilut **/
.olControlScaleLineBottom { display: none }
.olControlScaleLineTop { background-color: white }
.olControlAttribution { left: 1.0em; background-color: white; width: 120px }

/** Permalinkin (ikilinkki) muotoilut jotka korvaavat natiivit **/

.olControlPermalink {
    left: 10px;
    bottom: 9em;
	background-color: white; 
	width: 120px
} 

/* Koordinaatti-ikkuna */
#coordwindow{
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	color: #000000;
	background-color:#ffffff;
}
#coordwindow td{
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	background-color:#eeeeee;
}
#coordwindow th{
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	color: White;
	background-color:#c32e30;
}
